/* # Stoneslide Gen Theme  
Theme Name: Stoneslide Gen Theme  
Theme URI: http://my.studiopress.com/themes/genesis/  
Description: This is built from the sample theme created for the Genesis Framework.   
Author: StudioPress  
Author URI: http://www.studiopress.com/  
Template: genesis  
Template Version: 2.1.2  
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
	color: #000;
    font: 24px/1.5 "chaparral-pro",Georgia,serif;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #AA212E;
	text-decoration: none;
}

a:hover {
	color: #AA212E;
	text-decoration:underline;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 2em;
	color:#AA212e;
	font-weight:700;
}

/* ------------retired quotation mark at top of blockquote.
blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}
*/

/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: rgba(0,0,0,0.60);
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 1;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
	margin-top:-10px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: rgba(0,0,0,0.40);
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #e5554e;
	color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #AA212E;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #fff;
	color: #333;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
	width:100%;
}

.site-inner {
	clear: both;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width:75%;
	max-width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 25%;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 2.618em;
	font-weight:200;
}

.entry-title a,
.sidebar .widget-title a {
	color: rgba(0,0,0,0.40);
}

.entry-title a:hover {
	color: #AA212E;
}

.widget-title {
	font-size: 48px;
	font-weight:200;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 20px;
}

/*Styling the featured content posts at the top of the page
----------------------------------------------------*/

.site-container .site-inner #toccontainer {
	width:75%;
	max-width:900px;
	float:left;
	position:relative;
	margin-bottom:64px;
	padding-bottom:100px;
}

.site-container .site-inner #toccontainer .tocitem {
	width:100%;
	min-height: 80px;
}


.site-container .site-inner #toccontainer a {
	text-decoration: none;
}
.site-container .site-inner #toccontainer  #tocwrap .title {
	color: rgba(255,255,255,1.00);
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 200;
	font-size: 16pt;
	text-transform: uppercase;	
}

.toccontents {
	color: rgba(255,255,255,1.00);
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 400;
	letter-spacing:-1px;
	font-size: 32pt;
	text-transform: uppercase;	
}

.full-width-content .toccontents {
	color: black;
}

.full-width-content .site-container .site-inner #toccontainer  #tocwrap .title {
	color:black;
}


.site-container .site-inner #toccontainer  #tocwrap .tocbyline {
	color: #AA212E;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 16pt;
	text-transform: uppercase;
	padding-left:6px;
	letter-spacing:2px;
}

.home .site-container .site-inner #toccontainer  #tocwrap .tocbyline {
	color:#47c3c6;
	}

.page-id-6156 a {
	color:#47c3c6;
}

.page-id-6156 .site-container .site-inner #toccontainer  #tocwrap .tocbyline {
	color:#47c3c6;
	}
#morefiction a {
	color:#47c3c6;
	}

.site-container .site-inner #toccontainer .tocitem #tocwrap .tocinline      {
	display:inline-block;
	padding-bottom:16px;
	margin:32px 0 16px 16px;
	border-bottom:1px solid white;
}

.site-container .site-inner #toccontainer .tocitem #tocwrap .tochide      {
	visibility:hidden;
	height:0;
	background-color:rgba(0,0,0,1.00);
    -webkit-transition: background-color 3s; /* For Safari 3.1 to 6.0 */
    transition: background-color 3s;

}
.site-container .site-inner #toccontainer .tocitem a:hover #tocwrap .tochide    {
	display: block;
	visibility:visible;
	position:absolute;
	right:10px;
	margin-top: -96px;
	width:48%;
	height:auto;
	max-width:600px;
	background-color: rgba(200,200,200,1.00);
	color: rgba(0,0,0,1.00);
	font-size:16px;
	border: 6px double white;
	padding:8px;
}

.home .sidebar {
	float:none;
}
.home .content {
	width:100%;
	max-width:1200px;
}

.home .content article {
	width:50%;
	height:300px;
	float:left;
	overflow:hidden;
}

.home .site-header {
	min-height:0;
}

.home .site-header .wrap {
	padding:32px 0;
}

.home .content .entry-title {
	font-size: 22px;
	font-weight:700;
}

.home .content .entry-title a {
	color: rgba(0,0,0,1.00);
	font-family: "chaparral-pro", Helvetica, Arial, sans-serif;
}

.home .content .entry-content p {
	font-size:20px;
}

.home .content .entry-content img {
	width:100px;
	float:right;
}

.home .aggheader {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 16pt;
	width:100%;
	float:right;
	padding:16px 0;
}

.home #aggregatorhome {
	width:50%;
	float:right;
	height:697px;
	overflow:scroll;
	padding-left:24px;
	padding-right:24px;
	margin-top:32px;
	border-left:1px solid #AA212E;
	border-bottom:1px solid #AA212E;
}

.aggitem {
	line-height:1.2;
	width:100%;
	padding:16px 0;
}

.aggitem .aggheadline {
	display:inline-block;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:16px;

}

.aggitem .aggcontent {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:16px;
}

.home .newsheader {
	width:50%;
	padding-left:16px;
}

.home .newsheader h1 {
	font-family: "chaparral-pro", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 36pt;
	font-style:italic;
	color:#000;
	float:left;
	margin-top:32px;
	border-bottom: 8px solid #AA212E;
}

.home .content .entry {
    margin-bottom: 10px;
    padding: 32px 64px 32px 16px;
}

.featuredfunnel {
	background-image:url('http://stoneslidecorrective.com/test/wp-content/uploads/2014/06/funneldivider.png');
	background-repeat:no-repeat;
	background-position:center;
	margin: 20px 0px;
	height:104px;
}

.fullscreen-bg {
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
    overflow: hidden;
    z-index: -100;
    background-color:rgba(0, 0, 0, 0.67);
}

.fullscreen-bg__video {
    position: absolute;
    top: -40px;
    left: 0;
    width: 900px;
    height: auto;
    overflow:hidden;
}

.postbyline {
	color: #AA212E;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 15pt;
	text-transform: uppercase;
	letter-spacing:3px;
	margin-bottom:16px;
}

.postauthor {
	padding-left:6px;
	color:black;
}

.issuebug {
	padding:16px;
	margin: 16px -96px 16px 16px;
	background: url(images/banner2.jpg);
	background-attachment:fixed;
	border: 6px double white;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16pt;
	letter-spacing:2px;
	float:right;
	width:16em;
}

.issuebug h4 {
	font-weight:700;
}
	

.home #interwrap {
	display:none;
}
.home .sidebar-primary {
	float:left;
	width:100%;
}

.home #storiessidebar {
	width:90%;
	float:left;
	margin-left:10%;

}

.home #storiessidebar li {
	width:230px;
	margin-right:20px;
}

.home .sidebar .widget {
	float:left;
}

.full-width-content .content {
	max-width:1200px;
}


/* styling blog page
------------------------------------------------*/

.bloghed {
	font-size:28px;
	color:#AA212E;
}

/* styling current issue page
------------------------------------------------*/

.pageintro img {
	max-width:40%;
	}
	
/* Styling paged pages
------------------------------------------------*/
.paged .title-area {
	margin-top:50px;
	}

/* Styling warnings for SCNo3
------------------------------------------------*/

#yo {
	position:fixed;
	top:50px;
	min-height:400px;
	width:75%;
	max-width:600px;
	min-width:380px;
	margin-left:5%;
	background-color:white;
	padding:16px;
	border:8px double #ffdd00;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.30);
	z-index:9999;
}

#yo h2 {
	color:#145ecc;
	font-size:54px;
	text-align:center;
	}
	
#yo p {
	text-align:justify;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:18px;
	}

#yo button {
	background-color:#145ecc;
	float:right;
	}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #e5554e;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	min-height: 160px;
}

.site-header .wrap {
	padding: 64px 0;
}

#headertag {
	z-index:1001;
	position:fixed;
	top:0;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#B7B336;
	display:none;
	}

#headertag img {
	float:left;
	padding-top:8px;
}

#headertag p {
	width:240px;
	padding-top:14px;
	padding-left:2px;
}


/* ## Title Area
--------------------------------------------- */

.title-area {
	height:80px;
	width: 100%;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	height: 105px;
	width: 210px;
	margin-left:auto;
	margin-right:auto;
	display:block;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.30);
}

.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 240px;
	border: 2px dashed #AA212E;
	margin-top:-115px;
	padding:2px;
	background-color: rgba(255,255,255,0.66);

}

.site-header .widget-title {
	font-size:16px;
	font-weight:700;
	margin-bottom:6px;
}
.site-header a {
	font-size:12px;
}
.site-header li {
	line-height:.7;
	text-transform:uppercase;
	padding-bottom:6px;
}

/*styling featured images other than category stories*/
.post-category-stoneslide-books .wp-post-image {
	float:left;
	margin-right:40px;
	width:197px;
}

.post-category-correctives .wp-post-image {
	float:left;
	margin-right:40px;
	width:197px;
}


/* specific styling for category stories*/

.post-category-stories .content {
	width:100%;
	max-width:1200px;
}

.post-category-stories .wp-post-image {
	width:1200px;
}

.post-category-stories .content .entry {
	max-width:896px;
	background-color: rgba(255,255,255,0.66);
	Margin-top:-200px;
	display:inline-block;
	padding-left:10px;
	padding-right:106px;
	margin-left:50px;
}

.post-category-stories .entrycat {
	display:none;
	}

.post-category-stories .entry-title {
	font-size:64px;
	line-height:1;
	min-height:128px;
}

.post-category-stories .sidebar-primary {
	float:left;
	width:100%;
}

.post-category-stories #storiessidebar {
	width:90%;
	float:left;
	margin-left:10%;

}

.post-category-stories #storiessidebar li {
	width:230px;
	margin-right:20px;
}

.post-category-stories .sidebar .widget {
	float:left;
}

/*styling for drop cap ---------------------------------------------*/

.firstLetter{
  float       : left;
  font-size   : 3.28em;
  line-height : 0.56;
  margin      : 0.205em 0.17em -0.247em 0;
}

.firstLetter + span{
  margin-left : -0.5em;
}

/*styling for waypoints------------------------------------------------*/

.waypoint-one {
	height:0;
	min-height:0;
	overflow:hidden;
	width:82%;
	margin:0 auto 16px auto;
	}

.waypoint-one .inner {
	padding: 8px;
    border: 6px double rgba(0,0,0,0.30);
    overflow:hidden;
    height:100%;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: 300;
}
	

.waypoint-two {
	min-height:0;
	opacity:0;
	overflow:hidden;
	    -webkit-transition: opacity 2s; /* Safari */
    transition: opacity 2s;
    width: 100%;
    margin: 0 0 -12px 0;
	}
.waypoint-two img.alignnone {
	margin:0;
}
	
.waywrap {
	background: url(images/banner2.jpg);
	background-attachment:fixed;
	overflow:hidden;
	height:100%;
	width: 82%;
	margin: 0 auto 16px auto;
}
	
.waypoint-bottom {
	overflow:hidden;
	background-color:white;
	    -webkit-transition: background-color 2s; /* Safari */
    transition: background-color 2s;
    padding:16px;
	}
	
.waypoint-bottom h2 {
	color:white;
	}
	
.waypoint-bottom img {
	max-width:40%;
	}
.waypoint-bottom p {
	font-size:18px;
	}
	
.waypoint-bottom .bugtitle {
	font-size:24px;
	}

/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 20px;
	font-weight:400;
	font-family: "chaparral-pro", Helvetica, Arial, sans-serif;
	text-transform:lowercase;
	line-height: 1;
	font-style:italic;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: rgba(0,0,0,0.20);
	display: block;
	padding: 30px 24px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: rgba(0,0,0,1.00);
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #333;
}

.nav-primary .genesis-nav-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #e5554e;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

.nav-secondary ul {
	float:right;
}
 
.nav-secondary .genesis-nav-menu a {
	padding: 16px 0 16px 30px;
}
 
.nav-secondary .genesis-nav-menu .sub-menu a {
	padding: 16px 20px;
}
 
.nav-secondary a:hover,
.nav-secondary .current-menu-item > a,
.nav-secondary .menu-item-home > a,
.nav-secondary .menu-item-home > a:hover {
	color: rgba(0,0,0,0.40);
}
 
.nav-secondary .sub-menu a:hover {
	color: #333;
}



/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 10px;
	padding: 30px 60px;
}

.content .entry {
	background-color: #fff;
}

.home .content .entry {
	background-color:transparent;
	}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entrycat {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:700;
	text-transform:lowercase;
	line-height:.7;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
	padding-top:16px;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: rgba(0,0,0,0.40);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #AA212E;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	font-weight:700;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	padding: 40px 0 40px 40px;
	margin-right:10px;
	float:right;
	width:260px;
}


/* belowcontent widget area 
----------------------------------------------------------------------*/

.belowcontent {
	margin-top:40px;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}

.belowcontent input {
	width:50%;
	float:left;
}

.belowcontent input[type="submit"] {
	width:200px;
	padding-top:17px;
	padding-bottom:17px;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #0B5377;
	clear: both;
	padding-top: 40px;
}

.footer-widgets p {
	margin-left:2%;
}

.footer-widgets,
.footer-widgets a {
	color: #999;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #fff;
}

.footer-widgets li {
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 33%;
}

.footer-widgets-1 {
	padding-right: 2%;
	padding-left:2%;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

/*Styling the interruptor*/
#interwrap {
	width: 100%;
	height: 100%;
	max-width: 1200px;
	display: block;
	position: relative;
	margin-bottom:40px;
}
/* VERSION 1
#reveal {
	display:none;
	position:fixed;
	top:200px;
	left:2%;
	z-index:1000;
	}
*/

#reveal {
	display:none;
	position:absolute;
	z-index:1000;
	}


	
#storiesexp {
	  background-color: rgba(255,255,255,0.66);
}

#booksexp {
	  background-color: rgba(255,255,255,0.66);
}

#humorexp {
	  background-color: rgba(255,255,255,0.66);
}

#interfoot {
	clear: both;
	width: 100%;
	max-width: 1200px;
	height: 30px;
	float: none;
	background-color: rgba(0,0,0,0.40);
	color: #FFFFFF;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 100%;
	margin-top: 20px;
}
#interspacer {
	margin-top: 10px;
}
#interwrap #interfoot a {
	color: #FFFFFF;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-size: 100%;
}

#intertopbar {
	height: 100%;
	width: 100%;
	max-width: 1200px;
	display: block;
	padding-top: 0px;
	font-family: Urbana;
	font-weight: 700;
	font-size: 18pt;
	text-shadow: 0 0;
	background-color: #FFFFFF;
	text-align: center;
}

.tagline {
	font-family: Urbana;
	font-weight: 700;
	font-size: 32pt;
	color:#AA212E;
	margin-bottom:0;
	line-height:1;
}
.subtagline {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 12pt;
	color:#000;
}



/* Style the morefiction div 
-----------------------------------------*/

#morefiction {
	width:25%;
	max-width:300px;
	float:right;
	background-color:#fff;
}

#morefiction a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight:200;
	text-align:center;
	text-transform:uppercase;
	display:block;
	font-size:12pt;
	letter-spacing:2px;
}

#morefiction p {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight:200;
	text-align:center;
	text-transform:uppercase;
	display:block;
	font-size:12pt;
	letter-spacing:2px;
	margin:0 0 16px;
}

#morefiction .issuedate {
	font-weight:700;
}

#morefiction img {
	display: block;
    margin-left: auto;
    margin-right: auto;
    width:90%;
    margin-bottom:16px;
}

.stopper {
	display:none;
}

/* Style the books widget div 
-----------------------------------------*/

.sbooks {
	display:block;
	position:relative;
	float:left;
	margin:0 0 20px 0;
	overflow:hidden;
	background-image: url(images/dots.jpg);
	background-repeat: repeat;
	background-attachment:fixed;
}
.sbooks .entry {
	width:47%;
	padding:2%;
	margin-left:20px;
	background-color: #0B5377;
	float:left;
}

.sbooks .widgettitle {
	font-size:36px;
	text-align:center;
	color:#fff;
	background-color:#0B5377;
}
.sbooks .entry-title a {
	font-size:28px;
	color:#fff;
}

.sbooks a {
	color:#fff;
}

#correct p {
	height:10px;
	display:block;
}

/*styling the tagline
-------------------------------------------------*/
.home .badhabit {
	display:inline-block;
	width:100%;
    position:relative;
    margin: 32px 0 0 0;
    padding: 32px 0 32px 0;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	Font-size: 48px;
	font-weight:400;
	color: #000000;
	text-align:center;
    border-top-style:solid;
	border-right-style:none;
	border-bottom-style:solid;
	border-left-style:none;
	border-width:1px;
	border-color:#AA212E;
	background-image: url(images/fallers.png);
	background-repeat: repeat;	
	background-attachment: fixed;
}
	
.home .badhabit p {
	Margin:0;
	padding:50px 0;
}

.home .badhabit a {
	color:#000;
	text-decoration:underline;
}

.home .flames {
	display:none;
	width:100%;
	max-width:1200px;
	height:20px;
	background-image: url(images/flame.jpg);
	background-repeat: repeat;
}

.wayhome {
	background-color: #fff;
	font-size:3em;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight:700;
	text-align:center;
	opacity:1;
	z-index:100;
	position:absolute;
	height:100%;
	min-height:400px;
	width:100%;
	max-width:1200px;
	padding-top:64px;
	}

/*styling the stories in sidebar
------------------------------------------------------*/

#storiessidebar {
	width:250px;
	margin: 50px 10px 0px 0;
	float:right;
}

ul#stories-posts {
	list-style:none;
	padding:0;
	margin:0;
}
#stories-posts li {
   position:relative;
   float: left;
   height:100%;
   min-height: 130px;
   border:none;
}

#storiessidebar-text h3 {
	margin:0 0 0 2px;
	font-size:16px;
	font-weight:700px;
	line-height:1.5;
	display:inline;
	background-color:rgba(255,255,255,0.77);
}
#storiessidebar-text {
	margin:-54px 0 0 0;
}

.storiesimage .wp-post-image {
	margin:0;
	width:230px;
	float:none;
}

#storiesimage img.attachment-medium {
	height:130px;
}

/*create higlight class*/
.highlight {
	width:300px;
	Margin:16px;
	Border:2px;
	Border-style:solid;
	Border-color:#AA212e;
	Padding:16px;
	float:right;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:16px;
	}

/*style Books template pages*/
.bookleft {
	width:100%;
	Margin:0px;
	Border:0px;
	Padding:0px;
	float:left;
	}

.bookright {
	width:60%;
	Margin:20px;
	Border:2px;
	Border-style:solid;
	Border-color:#F47C00;
	Padding:10px;
	float:left;
	}
	

/* style the simple social icons
------------------------------------------------------------------*/

.simple-social-icons {
	min-width:200px;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	color: #fff;
	background-color:#0B5377;
	font-size: 16px;
	line-height: 1;
	padding: 40px 0;
	width:100%
}

.site-footer p {
	margin-bottom: 0;
	margin-left:2%;
}


/*Prepare for responsive menu
------------------------------------------------------------------------------*/

.responsive-menu-icon {
	cursor: pointer;
	display: none;
}
 
.responsive-menu-icon::before {
	content: "\f333";
	display: block;
	font: normal 30px/1 'dashicons';
	margin: 0 auto;
	float:right;
	padding: 4px;
	text-align: center;
	color: #000;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */


@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}
	
	.nav-secondary .wrap {
		width:100%;
	}

	.site-inner {
		padding-top:0;
	}
	
	#interwrap {
		margin-bottom:0;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width:50%;
	}

	.site-header .wrap {
		padding: 48px 0;
	}

	.header-image .title-area {
		background-position: center top;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}
	
	.nav-secondary .genesis-nav-menu a {
	padding: 16px 0 16px 16px;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}
	
	.genesis-nav-menu {
	font-size:16px;
	}
	#headertag {
	font-size:14px;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}
	
.site-header .widget-area {
	text-align: center;
	margin-top:10px;
	margin-left:10%;
	margin-right:10%;
	max-width:80%;
}

.site-header .widget-title {
	font-size:16px;
	font-weight:700;
	margin-bottom:0;
}
.site-header a {
	font-size:12px;
}
.site-header ul {
	text-align:center;
}
	
.site-header li {
	padding-bottom:0px;
	padding-right:8px;
	display:inline-block;
}

.title-area {
	margin-top:1em;
	}
	
	.sbooks .entry {
	width:90%;
}

#morefiction {
	float:none;
	max-width:960px;
	width:100%;
	margin: 0 0 16px 0;
	overflow:hidden;
}

#morefiction a {
	line-height: 1;
	text-align:left;
	margin-bottom:8px;

}

#morefiction p {
	line-height: 1;
	text-align:left;
	margin-bottom:8px;
}

#morefiction img {
	display: block;
	float:left;
	padding-right:16px;
	width:30%;
	margin-bottom:0;
}

.site-container .site-inner #toccontainer {
	width:100%;
}

#storiessidebar {
	float:left;
	margin-left:2%;
}

ul#featured-posts {
    position:relative;
    float: left;
    margin: 12px 0px 0px 0px;
    padding: 0px;
    height:100%;
    list-style: none;
    color: #000000;
    font-size: 24px;
    line-height:1.5;
    font-family: "skolar",Georgia,serif;
    border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
}

#featuredtext {
	position:relative;
	width:66%;
    max-width:800px;
    height:100%;
    margin: -220px 0 0 17%;
	background-color:rgba(255,255,255,0.66);
	background-repeat:repeat;
}
.bookleft {
	width:90%;
}
.bookright {
	width:90%;
	float:left;
}

.home #aggregatorhome {
	width:100%;
	}
	
.home .content article {
	width:100%;
	Padding:10%;
}

.firstLetter{
  font-size   : 3.53em;
}

.content .entry {
	margin-left:2em;
	margin-right:2em;
	max-width:800px;
	padding-right:0;
	padding-left:0;
	}
	
.post-category-stories .content .entry {
	padding-left:10px;
}
	
.content .entry {
	margin-left:2em;
	margin-right:2em;
	max-width:800px;
	padding-right:0;
	}
	
.issuebug {
	padding:1em;
	margin: 1em -1em 1em 1em;
	font-size:12pt;
}
#headertag img {
	width:24px;
	}

}

@media only screen and (max-width: 800px) {
	.fullscreen-bg {
    background: url('http://stoneslidecorrective.com/wp-content/themes/stoneslide%20gen%20theme/images/vidbackposter.jpg') center center / cover no-repeat;
  }

  .fullscreen-bg__video {
    display: none;
  }
  
  .site-container .site-inner #toccontainer .tocitem a:hover #tocwrap .tochide    {
  display:none;
  }

}

@media only screen and (max-width: 667px) {

	body {
		background-color: #fff;
		font-size: 16px;
	}

	.site-inner,
	.wrap {
		padding-left: 0;
		padding-right: 0;
	}
	

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}

.title-area {
	margin-top:0;
	}
	
#morefiction img {
	width:240px;
	}
	
.sbooks .entry {
	width:90%;
}

.sbooks .featured-content img {
	width:120px;
}

#storiessidebar {
	float:left;
	margin-left:2%;
}

ul#featured-posts {
    position:relative;
    float: left;
    margin: 12px 0px 0px 0px;
    padding: 0px;
    height:100%;
    list-style: none;
    color: #000000;
    font-size: 20px;
    line-height:1.3;
    font-family: "skolar",Georgia,serif;
    border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
}

#featuredtext {
	position:relative;
	width:88%;
    max-width:800px;
    height:100%;
    margin: -100px 0 0 6%;
	background-color:rgba(255,255,255,0.66);
	background-repeat:repeat;
}

.post-category-stories .content .entry {
	margin-top:-100px;
}

.post-category-stories .entry-title {
	font-size:48px;
	line-height:1;
	padding-top:16px;
}

.post-category-stoneslide-books .wp-post-image {
	width:120px;
}
.storiesimage .wp-post-image {
	margin:0;
	width:230px;
	float:none;
}
.sidebar .widget {
	padding:10px 10px 10px 10px;
}

.content .entry {
	margin-left:0;
	margin-right:0;
	}

	
.home .content .entry {
    padding: 32px 1em 32px 1em;
}

.home .content .entry-content p {
	font-size:16px;
	}
	
.post-category-stories .content .entry {
	margin-left:0;
	padding-right:0;
	}
	
.issuebug {
	float:none;
	width:90%;
	max-width:360px;
}
.postbyline {
	font-size: 14pt;
}

.waywrap {
	width:100%;
}

.highlight {
	float:none;
	width:80%;
	}

#headertag p {
	padding-top:8px;
	}
#headertag img {
	padding-top:6px;
	}


        .genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover,
	.genesis-nav-menu.responsive-menu li.current-menu-item > a {
		background: none;
		display: block;
		line-height: 1;
		padding: 12px 0;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}
	
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 11px 0;
		right: 0;
		text-align: right;
		z-index: 9999;
		color: #fff;
	}
	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
		color: pink;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu {
		left: auto;
		opacity: 1;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		padding-left: 20px;
		margin: 0;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		box-shadow: none;
		padding: 12px 0;
		position: relative;
		width: 100%;
	}
	
	.genesis-nav-menu.responsive-menu {
		padding-bottom: 16px;
	}
	
	.nav-primary .genesis-nav-menu.responsive-menu li a {
		background: none;
		color: powderblue;
	}
	
	.nav-primary .genesis-nav-menu.responsive-menu li a:hover {
		background: none;
		color: pink;
	}

#yo {
	position:absolute;
	width:90%;
}

}
